Bug 836065 - [abrt] tracker-0.14.1-1.fc17: __GI___libc_malloc: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: __GI___libc_malloc: Process /usr/libexec/tracke...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:089f66e97b8324d76dfb061ef22...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 22:40 EDT by Thomas
Modified: 2013-07-31 18:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:59:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.98 KB, text/plain)
2012-06-27 22:40 EDT, Thomas
no flags Details
File: maps (27.95 KB, text/plain)
2012-06-27 22:40 EDT, Thomas
no flags Details
File: dso_list (5.42 KB, text/plain)
2012-06-27 22:40 EDT, Thomas
no flags Details
File: var_log_messages (5.35 KB, text/plain)
2012-06-27 22:40 EDT, Thomas
no flags Details

  None (edit)
Description Thomas 2012-06-27 22:40:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: __GI___libc_malloc
executable:     /usr/libexec/tracker-extract
kernel:         3.4.3-1.fc17.x86_64
pid:            4274
pwd:            /
time:           Wed 27 Jun 2012 10:37:40 PM EDT
uid:            1000
username:       thomas

backtrace:      Text file, 53224 bytes
dso_list:       Text file, 5545 bytes
maps:           Text file, 28616 bytes
var_log_messages: Text file, 5475 bytes

build_ids:
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:1a0c09f270adf8398df4362ce0acfafc1f970982
:089538c0de89b7166d1eba2e1e8af58bc8947d90
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:7c35310fc506498c612d5d982ab03becc4b4817c
:31243d0d107bba586a96433c76c87a26db1e826c
:60110cdea38e8daff98ddc671bc24a2bd469d28a
:350920b52e92655cdb258fa5f96fe7004ad07a52
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:816a568132698192f252ff462ca0c988434bf8b3
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:5b7cdec9dba117156a6e5568a103fb5b44087566
:4d09d82785dab5f95c01b69bc0785145a5954d30
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:929d271f51370434d6e9f63b74694fb424470462
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c6d63050de28819bfdd8fa80036dff1a36179b65
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:ec87953f655fbcbcbe71b591db5451e56739576e
:ea7d20d88dc49c1d58a72c830438b6e297244d03

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/thomas/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7bcdd malloc_consolidate libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7ce1e _int_malloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7fcb3 malloc libc.so.6 -
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff 0x9d8d png_malloc libpng15.so.15 -
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff 0x14971 - libpng15.so.15 -
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff 0xbe25 png_read_info libpng15.so.15 -
:089538c0de89b7166d1eba2e1e8af58bc8947d90 0x2267 tracker_extract_get_metadata libextract-png.so -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9764 - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9c1d - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9faa - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-V9FYN1BmC7,guid=ebeb81c7bda16eefd58509b20000003a
:XDG_SESSION_COOKIE=785582f59f22b1b0035fcbd100000014-1340850654.303195-1679205224
:XDG_RUNTIME_DIR=/run/user/thomas
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/thomas/keyring-fZA4rU/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1423,unix/unix:/tmp/.ICE-unix/1423
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/thomas/keyring-fZA4rU/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-V9FYN1BmC7,guid=ebeb81c7bda16eefd58509b20000003a
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-thomas-H9SP3v/database
:USER=thomas
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1419
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/thomas
:GNOME_KEYRING_CONTROL=/run/user/thomas/keyring-fZA4rU
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=thomas
:HOME=/home/thomas

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             982376448            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 47586                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         982376448            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       47586                47586                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[36139]
:pos:	0
:flags:	02004002
:7:socket:[35392]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:pipe:[36147]
:pos:	0
:flags:	02000001
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/home/thomas/.local/share/tracker/tracker-extract.log
:pos:	4219890
:flags:	0102001
:13:socket:[36144]
:pos:	0
:flags:	02004002
:14:/home/thomas/Downloads/Lambda/metacity-1/menu_prelight.png
:pos:	3221
:flags:	01100000
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:pipe:[36147]
:pos:	0
:flags:	02000001
:17:pipe:[36148]
:pos:	0
:flags:	02000001
:18:pipe:[36148]
:pos:	0
:flags:	02000001
:19:pipe:[36150]
:pos:	0
:flags:	02000001
:20:pipe:[36150]
:pos:	0
:flags:	02000001
:21:pipe:[36149]
:pos:	0
:flags:	02000001
:22:pipe:[36149]
:pos:	0
:flags:	02000001

smolt_data:
:
:
:General
:=================================
:UUID: 07a67944-cc6c-40cb-9eff-87f45d602796
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5320.38
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6700  @ 2.66GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 5969
:System Swap: 6142
:Vendor: Gateway
:System: DX4710-UB301A OEM
:Form factor: Desktop
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:5681:57399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(5138:5924:5315:5893) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:(32902:10544:5681:57399) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10528:5681:57399) pci, ata_piix, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 4 port SATA IDE Controller
:(32902:10514:5681:57399) pci, None, PCI/ISA, 82801IH (ICH9DH) LPC Interface Controller
:(4318:4676:14402:5462) pci, nvidia, VIDEO, GF116 [GeForce GTX 550 Ti]
:(32902:10534:5681:57399) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:10558:5681:57399) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10572:5681:57399) pci, e1000e, ETHERNET, 82566DC-2 Gigabit Network Connection
:(32902:10549:5681:57399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:5681:57399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10548:5681:57399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:5681:57399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:5681:57399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10688:5681:57399) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10556:5681:57399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4318:3054:14402:5462) pci, snd_hda_intel, MULTIMEDIA, N/A
:(32902:10553:5681:57399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:5681:57399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10689:5681:57399) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb1 / ext4 4096 4096 9752014 7006052 6908420 2441216 2097829 2097829
:/dev/sdc1 WITHHELD fuseblk 4096 4096 156282367 16312860 16312860 65448048 65383369 65383369
:/dev/sdb2 /home ext4 4096 4096 8178916 5982820 5572849 2052176 1897297 1897297
:/dev/sdd1 WITHHELD vfat 4096 4096 1989964 1967936 1967936 0 0 0
:
Comment 1 Thomas 2012-06-27 22:40:36 EDT
Created attachment 594898 [details]
File: backtrace
Comment 2 Thomas 2012-06-27 22:40:38 EDT
Created attachment 594899 [details]
File: maps
Comment 3 Thomas 2012-06-27 22:40:40 EDT
Created attachment 594900 [details]
File: dso_list
Comment 4 Thomas 2012-06-27 22:40:41 EDT
Created attachment 594901 [details]
File: var_log_messages
Comment 5 Fedora End Of Life 2013-07-03 17:40:53 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:59:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.